@babel/helper-validator-identifier vulnerabilities

Validate identifier/keywords name

Latest version

7.15.7

First published

2 years ago

Latest version published

a month ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@babel/helper-validator-identifier 7.15.7 Latest 17 Sep, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.14.9 01 Aug, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.14.8 20 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.14.5 09 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.14.0 29 Apr, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.12.11 15 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.10.4 30 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.10.3 19 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.10.1 27 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.9.5 07 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@babel/helper-validator-identifier 7.9.0 20 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L